Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 12:41:41 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Product information  Ticket comment <div style="direction: ltr">Hello,</div>
<div style="direction: ltr">I just want to report about this issue I was waiting for my refund since the 16th of the last month and its about 20 days and I didn’t recieve  anything although It was saying that I will get my refund between 7-14 days!</div>
<div style="direction: ltr">I hope to hear from you soon regarding this issue.</div>
<div style="direction: ltr">Thanks.</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 16 May 2021, at 8:56 AM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Zainab,<br>
<br>
Thanks for reaching out to us.<br>
<br>
With reference to order # 7457205378. Kindly ignore the previous email.<br>
<br>
We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br>
<br>
During quality check we found out that item (Bugs Bunny Print Round Neck T-shirt and Full Length Pyjama Set) were not in a good condition to be sold and that was the last of their stock hence we took them out of your order.<br>
<br>
We will not be happy either if you receive bad items in your order, this is the reason why this one item were cancelled and you received a notification regarding the same items.<br>
<br>
Also, the amount you have paid online will be refunded back to your original payment method within 7-14 business days.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2516474